Subject: Re: [Fot] more... KASTNER CUP PLANNING FOR 2014 - PLEASE READ

From: "Greg \"Lunker\" Hilyer" <[email-masked]>
Date: Wed, 1 Aug 2012 19:50:11 -0600

I wholeheartedly second and support Walt's proposal for Albuquerque  
2014.
The NAPA Speedway [formerly known as the Sandia Motorrsports Park] is  
a little jewel of a track. Very technical - to the point that a  
Spitfire [or maybe a hot Herald... hello Jerry] could be a good  
choice for a overall win. Though the surface is starting to show  
needs of a re-pave, it's not chunked out but is a bit hard on tires.  
There is a chance that could change by '14. The facility was built in  
1999 and is nice and accommodating by any standards.
Albuquerque is within a days drive for those from the mid-west, rocky  
mountain region and most of Cal. As of now, our entry fees are $225  
plus $50 for a Friday test and tune. Gas is about $3.05 and a four  
star hotel room can be had for about $100 [within 20 miles of the  
track] - a bargain! And for non-racing interests, it IS "The Land of  
Enchantment" - just pick a direction and see something worth the trip.
When's the last time you were at a New Mexico race track Kas? I've  
looked into a revival race at Fort Sumner and although the surface is  
still intact, the FAA, NOAA and the National Weather Service really  
don't much care about racing... oh well, at least the mayor liked the  
idea.
I've been to Kas Cup races on both coasts and a few points in  
between. While I do like the big events at the big tracks, and  
through the FoT have enjoyed some great venues, I've also wondered  
about a more "intimate" setting. And being a somewhat "power  
challenged" guy, I'd personally like to see a K/C at a track that is  
not quite so power oriented as say... Road America - though I hope to  
be there. We at Southwest Motorsport [see SWMS.com ]  can [with  
enough advance planning] truly cater a event for the FoT with more  
track time you can stand. And with enough lead time, might even be  
able to schedule it for dates determined by FoT input. Racing weather  
here lasts into early November.
I've been in contact with Walt and we can come up with more solid  
info - just need some more feedback to judge the interest.
Thanks,
Greg "Lunker" Hilyer
TR4 #314
Albuquerque NM
On Jul 31, 2012, at 4:58 PM, Walter Hollowell wrote:

> I wish to put in a strong plug for NAPA Speedway in Albuquerque,  
> New Mexico
> for the 2014 Kastner Cup event. We have a nice 1.7 mile 14 corner  
> technical
> road course that my local road race club uses. This track is  
> located right
> off of I-40. The facilities are first class including lots of RV  
> hook-ups.
> New Mexico has lots to offer when visitors are not on the  
> racetrack.  I have
> spoken to one of the owners of the track and he is very supportive of
> hosting this event. You can check out the speedway at:  
> www.napaspeedway.com
> I can be your initial contact on this project if there is any  
> interest. You
> can also check out some club racing at this track at our website:
> www.swms.com
> Thank You for your Consideration
>
> Walt Hollowell
> Albuquerque, New Mexico
> Ph 505 362-4350
> -----Original Message-----
> From: [email-masked] [mailto:fot- 
> [email-masked]] On
> Behalf Of Joe Alexander
> Sent: Tuesday, July 31, 2012 1:42 PM
> To: [email-masked]
> Subject: [Fot] KASTNER CUP PLANNING FOR 2014 - PLEASE READ
>
> Russ Moore has a brilliant plan for TRIUMPHS at MOSPORT in June of
> 2014.........................
>
> Kas and I are targeting dates and a venue that does not conflict  
> with Russ'
> planning.
>
> We are looking at the SOUTH and WEST and in the second half of the
> year....maybe later in the second half of the year.
>
> New tracks are candidates
> Probability of good weather is a plus....no 90 - 100 degree temps  
> FESTIVAL
> EVENTS have never been a requirement.
> We dont need to have 50 TRIUMPHS entered to have a good time..
>
> Geographically, it just isnt possible to satisfy all of North America.
> Having one big event each year has never been a goal.....witness Russ'
> efforts.
>
> I have had two FOT folks step forward for 2014 and both proposals are
> candidates.
> More choices and proposals are requested.
>
> Please step forward.....THANKS!
>
>
> Joe Alexander
> A. R. E.
> 645 1st Street
> Jesup, Iowa 50648
> 319.464.4711  (cell)
> [email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/walt@hot- 
> tr6.com
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/ 
> [email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Tony Drews <[email-masked]>
Date: Wed, 01 Aug 2012 23:26:48 -0500

swms.com seems to be a web parking site. so I'm not getting any love 
from it.  www.napaspeedway.com doesn't say anything about when the 
SWMS events are run.

It's about a 20 hour drive for me which may be doable, Mosport is 
just a little closer.  It would be helpful to know about when in the 
year this event could be scheduled for.

I think the main thing needed is to figure out if the date could work 
(to me, depending on normal weather - ie not blazingly hot, Sept / 
Oct / Nov would be good) and determine who would spearhead the 
event.  Sounds like Walt and Lunker are good candidates there.  Of 
course, the Mosport side is still being discussed, so I still 
consider it a tentative event.  That one's in June - it's an awesome 
track to run, I was thinking of going back there in 2013 as the Kas 
Cup is closer to home that year but would delay a year to have a 
return trip coincide with a stronger Triumph showing.  From the 
Napaspeedway site, I'm kinda getting an IRP (Indianapolis Raceway 
Park) vibe - road track that could use a bit more love with an oval 
nestled inside.  Make the front straight also be a drag strip and 
it'd be closer.  I liked that track, too bad we don't go there anymore.

Tony Drews

---

From: "Greg \"Lunker\" Hilyer" <[email-masked]>
Date: Wed, 1 Aug 2012 23:04:13 -0600

Right you are Tony!
My mistake... go to http://swms.org/ . NAPA Speedway is a fairly new  
entity - might not be too useful yet for web info.
As I understand, the Mosport event is Triumph oriented to the max but  
not the site of the 2014 Kas Cup.
Greg "Lunker" Hilyer
TR4 #314
Albuquerque NM

On Aug 1, 2012, at 10:26 PM, Tony Drews wrote:

> swms.com seems to be a web parking site. so I'm not getting any  
> love from it.  www.napaspeedway.com doesn't say anything about when  
> the SWMS events are run.
>
> just a little closer.  It would be helpful to know about when in  
> the year this event could be scheduled for.
>
> I think the main thing needed is to figure out if the date could  
> work (to me, depending on normal weather - ie not blazingly hot,  
> Sept / Oct / Nov would be good) and determine who would spearhead  
> the event.  Sounds like Walt and Lunker are good candidates there.   
> Of course, the Mosport side is still being discussed, so I still  
> consider it a tentative event.  That one's in June - it's an  
> awesome track to run, I was thinking of going back there in 2013 as  
> the Kas Cup is closer to home that year but would delay a year to  
> have a return trip coincide with a stronger Triumph showing.  From  
> the Napaspeedway site, I'm kinda getting an IRP (Indianapolis  
> Raceway Park) vibe - road track that could use a bit more love with  
> an oval nestled inside.  Make the front straight also be a drag  
> strip and it'd be closer.  I liked that track, too bad we don't go  
> there anymore.
>
> Tony Drews
>